<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 15:39" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Startup</title>
	<link>https://noor.pixeldima.com/startup</link>
	<description>Just another Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 15:39:02 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/startup</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/startup/wp-content/uploads/sites/14/2017/12/cropped-fav_icon-32x32.png</url>
	<title>Startup</title>
	<link>https://noor.pixeldima.com/startup</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/startup/</link>
		<pubDate>Mon, 11 Dec 2017 12:32:57 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/startup/?page_id=5</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row bg_type="" dima_canvas_style="nasa" cover="true" bg_gradient="left_top" cover_color="#3447fd" gr_end="#00eeff" gr_opacity="1" top_shape_color="#ffffff" has_bottom_shape_divider="true" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2"][dima_spacer screen_all_spacer_size="150" screen_xld_resolution="1600" screen_xld_spacer_size="150" screen_ld_resolution="1400" screen_ld_spacer_size="100" screen_md_resolution="1170" screen_md_spacer_size="100" screen_sd_resolution="969" screen_sd_spacer_size="80" screen_xsd_resolution="480" screen_xsd_spacer_size="80" id="" class=""][image dima_lazyimage="" float="start" lightbox="" width="" animation="transition.slideLeftBigIn" delay="700" delay_duration="1000" delay_offset="" is_gallert_item="" src="21" alt="" href="" title="" popup_content="" id="" class="" style=""][clear by="40px" id="" class=""][custom_heading level="h3" dima_heading_color="#ffffff" animation="transition.slideLeftBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Noor For Startup Business[/custom_heading][text animation="transition.slideLeftBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]<span style="color: #ffffff; font-size: 16px;">Everything you need to power your design process and your online business from mockups, WordPress themes, HTML templates, Plugins and much more.</span>[/text][button text="GET STARTED" type="" size="big" shape="dima-btn-rounded" color_class="di_header" float="start" lightbox="" animation="transition.fadeIn" delay="700" delay_duration="1000" delay_offset="" href="https://pixeldima.com/go/noor" title="" popup_content="" id="" class="" style=""][dima_spacer screen_all_spacer_size="150" screen_xld_resolution="1600" screen_xld_spacer_size="150" screen_ld_resolution="1400" screen_ld_spacer_size="100" screen_md_resolution="1170" screen_md_spacer_size="100" screen_sd_resolution="969" screen_sd_spacer_size="80" screen_xsd_resolution="480" screen_xsd_spacer_size="80" id="" class=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2"][dima_spacer screen_all_spacer_size="100" screen_xld_resolution="1600" screen_xld_spacer_size="100" screen_ld_resolution="1400" screen_ld_spacer_size="100" screen_md_resolution="1170" screen_md_spacer_size="100" screen_sd_resolution="969" screen_sd_spacer_size="80" screen_xsd_resolution="480" screen_xsd_spacer_size="80" id="" class=""][dima_image_layers dima_lazyimage="" periodicity="300" translate_step="200" animation_duration="750" list_fields="%5B%7B%22image_id%22%3A%2211%22%2C%22layer_animation%22%3A%22transition.slideUpBigIn%22%7D%2C%7B%22image_id%22%3A%2212%22%2C%22layer_animation%22%3A%22transition.slideUpBigIn%22%7D%2C%7B%22image_id%22%3A%2213%22%2C%22layer_animation%22%3A%22transition.slideUpBigIn%22%7D%2C%7B%22image_id%22%3A%2214%22%2C%22layer_animation%22%3A%22transition.slideUpBigIn%22%7D%5D"][dima_spacer screen_all_spacer_size="100" screen_xld_resolution="1600" screen_xld_spacer_size="100" screen_ld_resolution="1400" screen_ld_spacer_size="100" screen_md_resolution="1170" screen_md_spacer_size="100" screen_sd_resolution="969" screen_sd_spacer_size="80" screen_xsd_resolution="480" screen_xsd_spacer_size="80" id="" class=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Creative WordPress Theme[/custom_heading][text animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
nonummy nibh euismod tincidunt ut</p>
[/text][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" id="" class="" style="" css=".vc_custom_1513076753773{padding-top: 70px !important;}" border_color=""][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox animation="transition.slideUpBigIn" delay="200" delay_duration="1000" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" hover="none" delay="" delay_duration="" delay_offset="" image="23"][iconbox_content delay="" delay_duration="" delay_offset="" title="Easy to customize"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox animation="transition.slideUpBigIn" delay="400" delay_duration="1000" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" hover="none" delay="" delay_duration="" delay_offset="" image="24"][iconbox_content delay="" delay_duration="" delay_offset="" title="SEO Ready"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox animation="transition.slideUpBigIn" delay="600" delay_duration="1000" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" hover="none" delay="" delay_duration="" delay_offset="" image="25"][iconbox_content delay="" delay_duration="" delay_offset="" title="Professional Support"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox animation="transition.slideUpBigIn" delay="800" delay_duration="1000" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_or_image="image" hover="none" delay="" delay_duration="" delay_offset="" image="26"][iconbox_content delay="" delay_duration="" delay_offset="" title="Unlimited Possibilities"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="bg_image" dima_canvas_style="" back_repeat="no-repeat" back_attachment="fixed" cover="true" bg_gradient="left_top" cover_color="#192cfc" gr_end="#00eeff" gr_opacity="1" top_shape_style="diagonal-top" top_shape_color="#ffffff" has_bottom_shape_divider="true" bottom_shape_style="diagonal-bottom" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color="" di_bg_image="31"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2"][dima_spacer screen_all_spacer_size="70" screen_xld_resolution="1600" screen_xld_spacer_size="70" screen_ld_resolution="1400" screen_ld_spacer_size="30" screen_md_resolution="1170" screen_md_spacer_size="30" screen_sd_resolution="969" screen_sd_spacer_size="30" screen_xsd_resolution="480" screen_xsd_spacer_size="30" id="" class=""][custom_heading level="h3" dima_heading_color="#ffffff" animation="transition.slideLeftBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Noor For Startup Business[/custom_heading][text animation="transition.slideLeftBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]<span style="color: #ffffff; font-size: 16px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod and tempor incididunt ut labore et dolore magna and aliqua. Ut enim ad minim top et veniam, quis nostrud this is exercitation ullamco laboris nisi ut aliquip. sed do eiusmod and tempor incididunt ut labore.</span>

<span style="color: #ffffff; font-size: 16px;">Dolore magna and aliqua. Ut enim ad minim top et veniam, quis nostrud this is exercitation ullamco laboris nisi ut aliquip. sed do eiusmod and tempor incididunt ut labore.</span>[/text][button text="LEATN MORE" type="" size="large" shape="dima-btn-rounded" color_class="di_header" float="start" lightbox="" animation="transition.fadeIn" delay="700" delay_duration="1000" delay_offset="" href="https://pixeldima.com/go/noor" title="" popup_content="" id="" class="" style="margin-bottom: 30px;"][button text="DOWNLOAD" type="" size="large" shape="dima-btn-rounded" color_class="" float="start" lightbox="" animation="transition.fadeIn" delay="700" delay_duration="1000" delay_offset="" href="https://pixeldima.com/go/noor" title="" popup_content="" id="" class="" style="margin-left: 15px;"][/vc_column][vc_column bg_type="" dima_canvas_style="" back_repeat="no-repeat" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" border_color=""][image dima_lazyimage="" float="center" lightbox="" width="" animation="transition.slideRightBigIn" delay="700" delay_duration="1000" delay_offset="" is_gallert_item="" src="32" alt="" href="" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="200" delay_duration="1000" delay_offset="" id="" class="" style=""]Noor is the Right Solutions for any Business[/custom_heading][text animation="transition.slideUpBigIn" delay="400" delay_duration="1000" delay_offset="" id="" class=""]
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
nonummy nibh euismod tincidunt ut</p>
[/text][button text="GET STARTED" type="" size="large" shape="dima-btn-rounded" color_class="di_header" float="center" lightbox="" animation="transition.fadeIn" delay="700" delay_duration="1000" delay_offset="" href="https://pixeldima.com/go/noor" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" bg_gradient="horizontal" cover_color="#f83600" gr_end="#f9d322" gr_opacity="1" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Our Clients[/custom_heading][dima_spacer screen_all_spacer_size="50" screen_xld_resolution="1600" screen_xld_spacer_size="50" screen_ld_resolution="1400" screen_ld_spacer_size="50" screen_md_resolution="1170" screen_md_spacer_size="50" screen_sd_resolution="969" screen_sd_spacer_size="30" screen_xsd_resolution="480" screen_xsd_spacer_size="30" id="" class=""][clients columns="4" id="" class="" style=""][client alt="" href="#" id="" class="" style="" src="39"][client alt="" href="#" id="" class="" style="" src="40"][client alt="" href="#" id="" class="" style="" src="39"][client alt="" href="#" id="" class="" style="" src="40"][/clients][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Latest From our Blog[/custom_heading][text animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
nonummy nibh euismod tincidunt ut</p>
[/text][dima_spacer screen_all_spacer_size="50" screen_xld_resolution="1600" screen_xld_spacer_size="50" screen_ld_resolution="1400" screen_ld_spacer_size="50" screen_md_resolution="1170" screen_md_spacer_size="50" screen_sd_resolution="969" screen_sd_spacer_size="30" screen_xsd_resolution="480" screen_xsd_spacer_size="30" id="" class=""][blog blog_style="minimal" column="" words="22" count="3" category="" tag="" offset="" id="" post_class="" style="" tutorials=""][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="nasa" cover="true" bg_gradient="left_top" cover_color="#192cfc" gr_end="#00eeff" gr_opacity="1" has_top_shape_divider="true" top_shape_color="#ffffff" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][dima_spacer screen_all_spacer_size="150" screen_xld_resolution="1600" screen_xld_spacer_size="150" screen_ld_resolution="1400" screen_ld_spacer_size="100" screen_md_resolution="1170" screen_md_spacer_size="100" screen_sd_resolution="969" screen_sd_spacer_size="80" screen_xsd_resolution="480" screen_xsd_spacer_size="80" id="" class=""][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class="" style=""]Let’s Talk About The Project[/custom_heading][text animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]
<p style="text-align: center;"><span style="color: #ffffff;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam</span>
<span style="color: #ffffff;"> nonummy nibh euismod tincidunt ut</span></p>
[/text][dima_spacer screen_all_spacer_size="50" screen_xld_resolution="1600" screen_xld_spacer_size="50" screen_ld_resolution="1400" screen_ld_spacer_size="50" screen_md_resolution="1170" screen_md_spacer_size="50" screen_sd_resolution="969" screen_sd_spacer_size="30" screen_xsd_resolution="480" screen_xsd_spacer_size="30" id="" class=""][dima_contact_form_7 style="matrial-form" form_id="4" id="" class=""][clear by="70px" id="" class=""][text animation="transition.slideUpBigIn" delay="700" delay_duration="1000" delay_offset="" id="" class=""]
<p style="text-align: center;"><span style="color: #ffffff;">Noor Modern startup dolor sit amet, est and consectetur adipisicing elit, sed do but est eiusmod tempor pas</span>
<span style="color: #ffffff;">des ut choses come les autres, sed do but est tempor magna. sed do but est eiusmod tempor</span>
<span style="color: #ffffff;">tempor incididunt ut choses come labore les autres.</span></p>
[/text][inline_icons icon_style="fill-icon" float="text-center" size="small" animation="transition.slideUpBigIn" delay="200" delay_duration="200" delay_offset="" circle="true" id="" class="" style=""][inline_item_icon icon_fontawesome="fa fa-twitter" title="" href="#" id="" class="" style=""][inline_item_icon icon_fontawesome="fa fa-facebook" title="" href="#" id="" class="" style=""][inline_item_icon icon_fontawesome="fa fa-google-plus" title="" href="#" id="" class="" style=""][inline_item_icon icon_fontawesome="fa fa-dribbble" title="" href="#" id="" class="" style=""][/inline_icons][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2017-12-11 12:32:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-12-11 12:32:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1513076753773{padding-top: 70px !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_post_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.background-image-hide {
    z-index: 5 !important;
}

.post-icon .icons-media li a {
    background-color: #1b31d5 !important;
}

.dark-bg .clients-wrapper.grid li {
    border-color: rgba(255, 255, 255, 0.5);
}

.clients-wrapper a img {
    opacity: 1;
}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_menu_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
